Subject: another CMP AltCertTemplate control question

From: Ari Kermaier <[email-masked]>
Date: Tue, 19 Dec 2000 13:46:58 -0500

The first paragraph of draft-ietf-pkix-rfc2510bis-02 Appendix D, where the 
AltCertTemplate control is defined, states:

	The following definitions are from rfc2511bis.  They are included here
	in order to codify behavioral clarifications to that request
	message; otherwise, all syntax and semantics are identical to rfc2511bis.

As far as I can see, the AltCertTemplate control is not mentioned anywhere 
in rfc2511bis, nor is it included in the ASN.1 module for rfc2510bis. Is 
this a sin of omission (missing from 2510bis) or of comission (maybe it 
shouldn't be in 2511bis either)?

Ari